fix gpiommc driver on 2.6.26 (closes #4129)
[openwrt/openwrt.git] / feeds.conf.default
1 src-svn packages https://svn.openwrt.org/openwrt/packages
2 src-svn xwrt http://x-wrt.googlecode.com/svn/trunk/package
3 src-svn luci http://svn.luci.subsignal.org/luci/branches/luci-0.8/contrib/package